\addchap{List of abbreviations}
\begin{tabular}{@{}rp{35.6em}@{}}
  NN & Neural network \\
  CNN & Convolutional NN \\
  SOTA & State of the art \\
  NLP & natural language processing \\
  TP & true positive \\
  TN & true negative \\
  FP & false positive \\
  FN & false negative \\
  $\mathcal{L}$ & loss function
\end{tabular}


\addchap{List of symbols}
\begin{tabular}{@{}rp{30.3em}r@{}}
  \textbf{Symbol}   & \textbf{Meaning} & \textbf{Unit}\\
  $n!$ & factorial & $n$ \\
  $\mathbb{N}$ & set of natural numbers \\
  $\mathbb{N}_0$ & $\{n \in \mathbb{N} \mid n > 0\}$\\
\end{tabular}

\bigskip
\noindent
